format_version: '1.0'

repository_url: https://github.com/matlo/GIMX

sequence:
  base_version:
    input_file: '9b5a62ec.zip'
    commit_sha1: 9b5a62ecd2672d812b18cbf1a2efc57a77f92e1d
  fix_attempt:
    - input_file: '3192be12.diff'
      commit_sha1: 3192be12f92f13705d1f4ed89241fbfc4d1cf112
    - input_file: 'cd2ec8cb.diff'
      commit_sha1: cd2ec8cb43f63f6cef7dfaa7e035aad394f8c254
    
  expected_fix:
    input_file: 'a3c02c72.diff'
    commit_sha1: a3c02c7264083b780c3606ce8c530c000e9883c7

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/matlo/GIMX/issues/503
